/* 防止 iOS Safari 调整字体大小 */
html {
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

/* 针对链接的特定修复 */
a {
    -webkit-tap-highlight-color: transparent;
}

.sections{ width: 100%; position: relative;font-size: 0;background: #000;}
.sections img{ display: block; max-width: 100%;line-height: 0;margin-top: -2px;}
.section{ width: 100%; position: relative;font-size: 0;}
.a_anim{ opacity: 0;}

@keyframes fadeInUp1{
    0%{ opacity: 0; transform: translate(0,60px);}
    100%{ opacity: 1; transform: translate(0,0);}
}

.fadeInUp{ animation: fadeInUp1  0.6s ease 0.2s  forwards; will-change: transform,opacity;}
.fadeInUp1{ animation: fadeInUp1  0.6s ease 0.4s  forwards; will-change: transform,opacity;}
.fadeInUp2{ animation: fadeInUp1  0.6s ease 0.6s  forwards; will-change: transform,opacity;}


/*fonts*/
.txtC{text-align: center;}
.txtL{text-align: left;}
.font_bold{font-weight: bold;}
.colorfff{ color: #fff; }
.color6adce2{ color: #6adce2;}
.color979797{ color: #979797;}
.fsize18{ font-size: 0.9vw;line-height: 1.6;letter-spacing: 0.1vw;}
.fsize16{ font-size: 0.83vw;line-height: 1.6;}
.fsize20{ font-size: 1vw;line-height: 1.6;letter-spacing: 0.1vw;}
.fsize26{ font-size: 1.4vw;line-height: 1.6;letter-spacing: 0.1vw;}
.fsize30{ font-size: 1.6vw;line-height: 1.6;letter-spacing: 0.15vw;}
.fsize32{ font-size: 1.67vw;line-height: 1.6;letter-spacing: 0.1vw;}
.fsize14{font-size: 0.8vw;line-height: 1.6;}
.fsize12{font-size: 0.7vw;line-height: 1.6;}


.section{width: 100%;position: relative;}
.section1{position: relative;}
.section1_title{position:absolute; width:31.25%; top:41.07%; left:34.38%;}
.section2{ width:100%;background: #000000;}
.section2 .item_body{width: 60.16%;padding-top:4vw;position: relative;margin: 0 auto;padding-bottom: 1vw;}
.section2 .section2_title{width: 100%;margin: 0 auto;margin-bottom: 1vw;}
.section2 .section2_title1{width: 100%;margin: 2vw auto 1vw;}
.section2 .section2_tit{width: 100%;margin: 0 auto;margin-bottom: 1vw;}
.section2 .section2_xian{width: 100%;margin: 0 auto;margin-bottom: 2.29vw;height: 1px;background: #6adce2;}
.section2 .section2_des{width: 100%;margin: 0 auto;margin-bottom: 2.5vw;}
.section2 .section2_des1{width: 100%;margin: 0 auto;display: ruby-text;margin-bottom: 2.5vw;}
.section2 .section2_des1 a{color: #6adce2;text-decoration: underline;}
.section2 .section2_des2{margin: 0 auto;margin-bottom: 0.5vw;padding-left: 0.8vw;}
.section2 .section2_dest{width: 70%;margin: 0 auto;margin-bottom: 3.5vw;}
.section2 .section2_dest dl{width: 100%;display: flex;}
.section2 .section2_dest dl dt{font-weight: bold;color: #6adce2;line-height: 1;margin-right: 0.2vw;}
.section2 .section2_dest dl dt.notshow{color: #000;}
.section2 .section2_pic{position: relative;width: 100%;}
.section2 .section2_pic_text{position: absolute;top: 41%;left: 8.5%;}
.section2 .video_btn{width: 5.47vw;position: absolute;left:50%;top: 50%;transform: translate(-50%,-50%);cursor: pointer;}
.section2 .section2_items{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.section2 .section2_items_item{width: 19vw;display: flex;justify-content: center;flex-wrap: wrap;}
.section2 .section2_items_item1{width: 29vw;display: flex;flex-direction: column;}

.section2 .section2_itemss{width: 100%;display: flex;flex-direction: column;padding-bottom: 7vw;}
.section2 .section2_itemss .section2_itemss_item{width: 100%;height: 3.72vw;border-bottom: 1px solid #6adce2;display: flex;flex-direction: column;align-items: flex-start;justify-content: center;cursor: pointer;}
.section2 .section2_itemss .section2_itemss_item.active{height: auto;}
.section2 .section2_itemss .section2_itemss_item .section2_itemss_item_des{width: 100%;display:none;}
.section2 .section2_itemss .section2_itemss_item .section2_itemss_item_title{position: relative;width: 100%;}
.section2 .section2_itemss .section2_itemss_item .section2_itemss_item_title .jiantou{float: right;margin-right: 1vw; width: 0.5vw;margin-top: 1%;transition: all 0.3s ease-in;transform: rotate(0deg);}
.section2 .section2_itemss .section2_itemss_item.active{padding: 1vw 0;}
.section2 .section2_itemss .section2_itemss_item.active .section2_itemss_item_des{width: calc(100% - 3vw);display:block;padding: 0.5vw 1vw;}
.section2 .section2_itemss .section2_itemss_item.active .section2_itemss_item_title .jiantou{float: right;margin-right: 1vw; width: 0.5vw;margin-top: 0.8vw;transform: rotate(90deg);}
.section2 .section2_items_item1 .section2_items_item_title{margin-top: 1vw;text-align: left;width: 100%;}
.section2 .section2_items_item .section2_items_item_title{margin-top: 1vw;}
.section2 .section2_itemss .section2_itemss_item.active .section2_itemss_item_des a{color: #6adce2;text-decoration: underline;}
.section2 .section2_items_item1 .section2_items_item_des{width: 92%;margin-top: 1vw;}

table{width: 100%;border-collapse: collapse;}
table tr td{border: 1px solid #fff;padding: 0.5vw 1vw;}
.note_text01{margin-top: 1vw;margin-bottom: 2vw;}
table.table01 tr{border: 1px solid #fff;border-left: unset;border-right: unset;}
table.table01 tr td{border:unset;padding:1vw;}
.more_btn{position: absolute;top: 54%;left: 49.5%;color: #6adce2;text-decoration: underline;cursor: pointer;}

.sections .navtbg {
    width: 100%;
    height: 60px;
    position: fixed;
    z-index: 99;
    top: 60px;
    left: 0;
    background: #000;
    opacity: 0.9;
    transition: all 0.6s ease;
    transform: translate(0,-400%);
    overflow: hidden;
    display: block;
}

.sections .navtbg.slidershow {
    transform: translate(0,0);
}

.sections .navbar {
    width: 800px;
    padding-top: 14px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.sections .navbar a {
    font-size: 20px;
    color: #eeeeee;
    cursor: pointer;
    text-decoration: none;
}
.sections .navbar a.current {
    color: #6adce2;
    /* color: transparent; */
    /* background: linear-gradient(120deg, rgb(228, 71, 82) 17%,rgb(211,121,94), rgb(95, 132, 203) 77%); */
    /* border-bottom: 2px #0a83d7 solid; */
    border-bottom: 2px #6adce2 solid;
    padding-bottom: 6px;
}

.msections{ width: 100%; position: relative; display: none;}
.msections img { display: block; width: 100%; }

@media screen and (min-width:1921px) {
    .freeHtml .section{width: 1920px!important;margin: 0 auto;}
    .freehtml-container .section{width: 1920px!important;margin: 0 auto;}
    .fsize18{ font-size: 17px;line-height: 1.6;letter-spacing: 1px;} .fsize16{ font-size: 15px;line-height: 1.6;} .fsize20{ font-size: 19px;line-height: 1.6;letter-spacing: 1px;} .fsize26{ font-size: 26px;line-height: 1.6;letter-spacing: 1px;} .fsize30{ font-size: 30px;line-height: 1.6;letter-spacing: 2px;} .fsize32{ font-size: 32px;line-height: 1.6;letter-spacing: 1px;} .fsize14{font-size: 15px;line-height: 1.6;} .fsize12{font-size: 13px;line-height: 1.6;} .section{width: 100%;position: relative;} .section1{position: relative;} .section1_title{position:absolute; width:31.25%; top:41.07%; left:34.38%;} .section2{ width:100%;background: #000000;} .section2 .item_body{width: 60.16%;padding-top:76px;position: relative;margin: 0 auto;padding-bottom: 19px;} .section2 .section2_title{width: 100%;margin: 0 auto;margin-bottom: 19px;} .section2 .section2_title1{width: 100%;margin: 38px auto 19px;} .section2 .section2_tit{width: 100%;margin: 0 auto;margin-bottom: 19px;} .section2 .section2_xian{width: 100%;margin: 0 auto;margin-bottom: 43px;height: 1px;background: #6adce2;} .section2 .section2_des{width: 100%;margin: 0 auto;margin-bottom: 48px;} .section2 .section2_des1{width: 100%;margin: 0 auto;display: ruby-text;margin-bottom: 48px;} .section2 .section2_des1 a{color: #6adce2;text-decoration: underline;}
    .section2 .section2_des2{margin: 0 auto;margin-bottom: 9px;padding-left: 15px;} .section2 .section2_dest{width: 70%;margin: 0 auto;margin-bottom: 67px;} .section2 .section2_dest dl{width: 100%;display: flex;} .section2 .section2_dest dl dt{font-weight: bold;color: #6adce2;line-height: 1;margin-right: 3px;} .section2 .section2_dest dl dt.notshow{color: #000;} .section2 .section2_pic{position: relative;width: 100%;} .section2 .section2_pic_text{position: absolute;top: 41%;left: 8.5%;} .section2 .video_btn{width: 105px;position: absolute;left:50%;top: 50%;transform: translate(-50%,-50%);cursor: pointer;} .section2 .section2_items{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;} .section2 .section2_items_item{width: 364px;display: flex;justify-content: center;flex-wrap: wrap;} .section2 .section2_items_item1{width: 556px;display: flex;flex-direction: column;} .section2 .section2_itemss{width: 100%;display: flex;flex-direction: column;padding-bottom: 134px;}
    .section2 .section2_itemss .section2_itemss_item{width: 100%;height: 71px;border-bottom: 1px solid #6adce2;display: flex;flex-direction: column;align-items: flex-start;justify-content: center;cursor: pointer;}
    .section2 .section2_itemss .section2_itemss_item.active{height: auto;}
    .section2 .section2_itemss .section2_itemss_item .section2_itemss_item_des{width: 100%;display:none;}
    .section2 .section2_itemss .section2_itemss_item .section2_itemss_item_title{position: relative;width: 100%;}
    .section2 .section2_itemss .section2_itemss_item .section2_itemss_item_title .jiantou{float: right;margin-right: 19px; width: 9px;margin-top: 12px;transition: all 0.3s ease-in;transform: rotate(0deg);} .section2 .section2_itemss .section2_itemss_item.active{padding: 20px 0;} .section2 .section2_itemss .section2_itemss_item.active .section2_itemss_item_des{width: calc(100% - 57px);display:block;padding: 9px 17px;} .section2 .section2_itemss .section2_itemss_item.active .section2_itemss_item_title .jiantou{float: right;margin-right: 19px; width: 9px;margin-top: 12px;transform: rotate(90deg);} .section2 .section2_items_item1 .section2_items_item_title{margin-top: 19px;text-align: left;width: 100%;} .section2 .section2_items_item .section2_items_item_title{margin-top: 19px;} .section2 .section2_itemss .section2_itemss_item.active .section2_itemss_item_des a{color: #6adce2;text-decoration: underline;} .section2 .section2_items_item1 .section2_items_item_des{width: 92%;margin-top: 19px;} table{width: 100%;border-collapse: collapse;} table tr td{border: 1px solid #fff;padding: 9px 19px;} .note_text01{margin-top: 19px;margin-bottom: 38px;}
    table.table01 tr{border: 1px solid #fff;border-left: unset;border-right: unset;} table.table01 tr td{border:unset;padding:19px;} .more_btn{position: absolute;top: 54%;left: 49.5%;color: #6adce2;text-decoration: underline;cursor: pointer;}

}
@media screen and ( max-width : 800px){
    body{overflow-x: unset;}
    .txtJ{text-align: justify;}
    .msections{ display: block;width: 100vw;overflow-x: hidden;}
    .sections{ display: none;}
    .fsize32{ font-size:5.33vw;line-height: 1;letter-spacing: 0.1vw;}
    .fsize18{ font-size: 3.73vw;line-height: 1.6;letter-spacing: 0.1vw;}
    .fsize16{ font-size: 3.73vw;line-height: 1.6;letter-spacing: 0.1vw;}
    .fsize20{ font-size: 4vw;line-height: 1.6;letter-spacing: 0.1vw;}
    .fsize26{ font-size: 4.27vw;line-height: 1.6;letter-spacing: 0.1vw;}
    .fsize32{ font-size: 5vw!important;line-height: 1.6;letter-spacing: 0.1vw;}
    .fsize14{ font-size: 3.2vw;line-height: 1.6;letter-spacing: 0.1vw;}
    .fsize30{ font-size: 6vw;line-height: 1.6;letter-spacing: 0.15vw;}
    .fsize12{font-size: 2.4vw;line-height: 1.6;}
    .section{width: 100%;position: relative;}
    .section1{position: relative;}
    .section1_title{position: absolute;top:118.7vw;left:10.4%;line-height: 1;}
    .section2 .section2_des2{padding-left: 3vw;text-align: justify;}
    .section2 .section2_title{width: 100%;margin: 0 auto;margin-bottom: 4.3vw;}
    .section2 .section2_title1{width: 100%;margin: 5vw auto 3vw;}
    .section2 .section2_tit{width: 100%;margin: 0 auto;margin-bottom: 1vw;}
    .section2 .section2_xian{height: 3px;margin-bottom: 5vw;}

    .section2 .section2_dest{width: 100%;margin: 0 auto;margin-bottom: 3.5vw;}
    .section2{ width:100%;}
    .section2 .item_body{width: 90.7%;padding-top:16vw;position: relative;margin: 0 auto;}
    .section2 .section2_title{width: 100%;margin: 0 auto;margin-bottom: 4.3vw;}

    .section2 .section2_tit{width: 100%;margin: 0 auto;margin-bottom: 4.3vw;}
    .section2 .section2_des{width: 100%;margin: 0 auto;margin-bottom: 3.5vw;font-size: 3.5vw!important;}
    .section2 .section2_pic{position: relative;width: 100%;}
    .section2 .video_btn{width:18.5vw;position: absolute;left:50%;top: 50%;transform: translate(-50%,-50%);cursor: pointer;}
    .section2 .section2_items{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}
    .section2 .section2_items_item{width: 44vw;display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 3vw;}
    .section2 .section2_items_item1{width: 100%;}
    .section2 .section2_items_item .section2_items_item_title{margin-top: 6.8vw;text-align: left;width: 100%;}
    .section2 .section2_items_item .section2_items_item_des{margin-top: 2vw;width: 100%;}
    .section2 .section2_items_item1 .section2_items_item_title{margin-top: 4vw;}
    .section2 .section2_items_item1 .section2_items_item_des{width: 100%;margin-bottom: 9vw;}
    .section2 .section2_itemss{padding: 10vw 0;}
    .section2 .section2_itemss .section2_itemss_item{padding: 4vw 0;height: auto;}
    .section2 .section2_itemss .section2_itemss_item.active{padding: 3vw 0;}
    .section2 .section2_itemss .section2_itemss_item.active .section2_itemss_item_des {width: calc(100% - 6vw);display: block;padding: 0.5vw 3vw;}
    .xiaodian{line-height: 1;}
    .section2 .section2_itemss .section2_itemss_item .section2_itemss_item_title{display: flex;padding-right: 5%;width: 95%;}
    .section2 .section2_itemss .section2_itemss_item .section2_itemss_item_title .jiantou{width: 2vw;position: absolute;right: 0;top: 50%;transform: translate(0, -70%);}
    .section2 .section2_itemss .section2_itemss_item.active .section2_itemss_item_title{display: flex;padding-right: 5%;width: 95%;}
    .section2 .section2_itemss .section2_itemss_item.active .section2_itemss_item_title .jiantou{width: 2vw;position: absolute;right: 0;top: 50%;transform: translate(0, -55%) rotate(90deg);}
    .note_text01{margin-top:3vw;margin-bottom: 5vw;}
    table tr td {border: 1px solid #fff;padding: 3vw 1vw;}
    table.table01 tr{border-left: unset;border-right: unset;}
    table.table01 tr td{padding: 2vw;}
    .section2 .section2_pic_text01 {position: absolute;top: 21%;left: 0.5%;}
    .section2 .section2_pic_text02 {position: absolute;top: 55%;left: 0.5%;width: 64%;}
    .navtab {
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        height: 12vw;
        transition: all 0.6s ease;
        transform: translateY(-105%);
        background: #000;
        z-index: 99;
    }
    .navtab.navtabShow {
        transform: translateY(0);
    }
    .navtab .navbarR {
        position: absolute;
        top: 18%;
        left: 2%;
        width: 98%;
        height: 63%;
        display: flex;
        overflow: hidden;
    }

    .navtab .navbarR a {
        display: block;
        white-space: nowrap;
        color: #fff;
        text-decoration: none;
        text-align: center;
        padding: 0 4.5%;
        margin: 0 2.05%;
        font-size: 3.5vw;
        line-height: 2;
        border-radius: 7vw;
        position: relative;
        background-color: #000;
        border: 1px solid #999999;
    }
    .navtab .navbarR a.current {
        background: #fff;
        color: #000;
        border: 1px solid #fff;
    }
}

@media screen and ( max-width : 320px){
    .msections{ display: block;}
    .sections{ display: none;}
}
